dcc events
format_dcc_connect 12:11am SEND psykotyk ! 206.75.84.182 1005
++ 1
format_dcc_connect $G %cdcc%m/%n$1 with $2 %K(%c$4:$5%K)%n connected.
format_dcc_error $G %cdcc%m/%n$1 to $2 lost %K[%n$3-%K]%n
format_dcc_lost $G %cdcc%m/%n$1 %K(%n$2%K, %c$3%K)%n $4 $5 completed in $6 secs. %K[%n$7 $8/sec%K]%n
format_dcc_request $G %cdcc%m/%n$1 %K(%n$2%K)%n request from $3 %K[%n$8 $7%K].%n
++ 2
format_dcc_connect $G %RDCC%n $1 %nconnection with %W$2%K[%c$4, port $5%K]%n established
format_dcc_error $G %RDCC%n lost %w$1%w %rto $2 %K[%w$3-%K]
format_dcc_lost $G %RDCC%n %W$1%n:%g$2%n %K[%C$3%K]%n $4 $5 completed in $6 secs %K(%W$7 $8/sec%K)
format_dcc_request $G %RDCC%n $1 %K(%n$2%K)%n request from %W$3%K[%c$4 [$5:$6]%K]%n $8 $7
++ 3
format_dcc_connect %Kö%nö%Wö %cdcc%K/%W$1%n with $2%K(%c$4%K:%c$5%K)%n established%K..%n
format_dcc_error %Kö%nö%Wö %cdcc%K/%W$1%n to $2 lost %K[%c$3-%K]..%n
format_dcc_lost %Kö%nö%Wö %cdcc%K/%W$1 %K[%c$2%K/%n$3%K]%n $4 $5 completed in $6s %K[%c$7 $8/sec%K]%n
format_dcc_request %Kö%nö%Wö %cdcc%K/%W$1 %K[%n$2%K]%n request from %W$3%K[%c$4%K(%c$5:$6%K)]..%n
++ 4
format_dcc_connect %K>%n>%W> %ndcc %c$1%n with $2 %m(%n$4%K:%n$5%m)%n established.
format_dcc_error %K>%n>%W> %ndcc %c$1%n with $2 lost. %m(%N$3-%m)%n
format_dcc_lost %K>%n>%W> %ndcc %c$1 %K"%n$2%K"%n completed in $6s. %m(%n$3 %K@%n $7$8/s%m)%n
format_dcc_request %K>%n>%W> %cdcc %c$1 %K"%n$2%K"%n %nrequest from %W$3%K!%n$4 %m(%n$5%K:%n$6%m)%n.
++ 5
format_dcc_connect $G dcc $1 %nwith %W$2 %K<%b$4%B:%b$5%K>%n established%K..%n
format_dcc_error $G lost dcc $1 with %W$2 %K<%n$3-%K>..%n
format_dcc_lost $G dcc $1 %K<%n$2%K>%n completed in $6s %K<%n$3%K/%n$7$8/s%K>%n
format_dcc_request $G dcc $1 %K<%n$2%K>%n request from %K<%B$3%K!%b$4%K> (%n$5%K:%n$6%K)%n
